field.required={0} is required
username.required=User Name is required.
password.required=Password is required.
account.notfound=Invalid User Name or Password.
account.locked=You are currently locked out of the system. Please contact your Facility Administrator.
account.inactive=You are currently inactive in the system. Please contact your Facility Administrator.
bad.credentials=Invalid User Name or Password.
insufficient.privileges=You are not authorized to login to IHTA. Please contact your Facility Administrator.
registration.denied=Your registration is denied. Please contact your Facility Administrator.
registration.pending=Your registration is pending. Please contact your Facility Administrator.
jobDescription.required=Job Description is required.
user.notfound=Invalid User Name.
user.found=User Name already exists. Please contact your Facility Administrator.
registration.approved=You have previously registered.  Your registration was approved.  Click <a href="/ccht/home.html">here</a> to continue to the application.
registration.denied=You have previously registered.  Your registration was denied.  Please contact your Facility Administrator.
registration.pending=You have previously registered.  Your registration is pending.  Please contact your Facility Administrator.
select.visn.or.facility=Either a VISN or a Facility is required.
field.data.overflown=The data for this field exceeds the characters allowed.  All data related to this field is printed in the associated appendix.
bad.station.number=The station number "Facility ID" is not valid.
date.to.required=The "To" date field is required.
date.from.required=The "From" date field is required.
invalidCharacters.command.headline = Invalid characters found in the headline.
invalidCharacters.command.complaint = Invalid characters found in the cause of complaint.
invalidCharacters.command.remarks = Invalid characters found in the recommendations and remarks.
invalidCharacters.command.vendorActions = Invalid characters found in the vendor actions.
tracking.number.invalid = The tracking number was invalid.
from.date.invalid= The "From" date is not valid. It may be in an incorrect format.
to.date.invalid= The "To" date is not valid. It may be in an incorrect format.
